@charset "utf-8";
@media (max-width: 499px) {
/*maintitle*/
.maintitle {
	width: 85%;
	font-size: 3.8vw;
	line-height: 1.5;
	color: #555;
	text-align: center;
	margin: 0 auto;
}
.maintitle p {
	font-size: 7vw;
	color: #444;
	font-weight: bold;
	line-height: 1.6;
}
/*首页简介*/	
.in_about {
	background: url(../images/bg_gsjj.jpg) center bottom no-repeat #f5f5f5;
	padding-top: 5%;
	padding-bottom: 5%;
}
.in_about .cont {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 5%;
	border-bottom: 1px solid #cfcfcf;
}
.in_about .cont .lefta {
}
.in_about .cont .lefta .tit {
    font-size: 3.8vw;
    line-height: 1.6;
    color: #555;
    text-align: center;
}
.in_about .cont .lefta .tit p {
    font-size: 7vw;
    color: #444;
    font-weight: bold;
    line-height: 1.6;
}
.in_about .cont .lefta .tit p span {
 font-size: .5rem;
	color: #0046a5;
	font-weight: bold;
 line-height: .68rem;
}
.in_about .cont .lefta .conta {
}
.in_about .cont .lefta .conta * {
    font-size: 3.5vw;
    line-height: 2;
    color: #666;
    text-align: justify;
}
.in_about .cont .lefta .conta .more {
	margin: 3% 0;
    border-radius: 3px;
    background: #0046a5;
    color: #fff;
    line-height: 2.5;
    font-size: 3.6vw;
    display: block;
    text-align: center;
}
.in_about .cont .lefta .conta .more:hover{
	background:#e35c01
	
	}
.in_about .cont .lefta .conta ul li {
	float: left;
	height: 0.8rem;
	line-height: 0.8rem;
	margin-right: 5%;
}
.in_about .cont .lefta .conta ul li:nth-child(3n) {
	margin-right: 0
}
.in_about .cont .lefta .conta ul li a {
 font-size: .3rem;
	color: #3d3d3d;
	line-height: 0.8rem;
	font-weight: bold;
}
.in_about .cont .lefta .conta ul li.lia {
	background: url(../images/icon1_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li.lib {
	background: url(../images/icon2_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li.lic {
	background: url(../images/icon3_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li:hover a {
	color: #0046a5
}
.in_about .cont .lefta .conta ul li.lia:hover {
	background: url(../images/icon1a_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li.lib:hover {
	background: url(../images/icon2a_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li.lic:hover {
	background: url(../images/icon3a_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .righta {
	display: block;
	overflow: hidden;
}
.ri_video {
	position: relative;
	margin-top:2%;
}
.ri_video .icon {
	position: absolute;
    right: 0;
    top: 0;
    background: url(../images/video_about.png) center 0.25rem no-repeat #0046a5;
    background-size: 48%;
    font-size: 3.6vw;
    color: #ffffff;
    line-height: 2;
    text-align: center;
    padding: 11% 3% 2% 3%;
}
.ri_video:hover .icon {
	background: url(../images/video_about.png) center 0.25rem no-repeat #e35c01;
	background-size: 48%;
}
.ri_video a {
	display: block;
	position: relative;
}
.ri_video a i {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../images/play.png) no-repeat center;
}
#zal_con22 {
	margin-top: 3%
}
.proimg_a {
	text-align: center;
	float: left;
	margin: 0 10px;
}
.proimg_a .topimg {
	height: 135px;
	overflow: hidden;
	background: #fff;
	/* display: table-cell; */
	vertical-align: middle;
	text-align: center;
}
.proimg_a .topimg img {
	transform: scale(1);
	transition: all 1s ease-out;
	max-width: 100%;
	max-height: 100%;
}
.about-num {
	padding: 3% 0 0;
	margin: 0 auto;
	border-top: 1px solid #ffffff;
}
.about-num li {
	float: left;
	text-align: center;
	width: 33.3%;
	margin-bottom: 5%;
}
.about-num li:nth-child(6) {
}
.about-num li:nth-child(1) {
	margin-left: 0
}
.about-num li .counter {
    display: inline-block;
    font-size: 6.8vw;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    color: #0046a5;
    font-weight: bold;
}
.about-num li .count-unit {
    font-size: 3.5vw;
    line-height: 2;
    font-weight: 500;
    color: #444444;
    font-style: normal;
}
.about-num li p {
    font-size: 3.5vw;
    line-height: 1.5;
    color: #666666;
}
.in_jjfa {
	width: 95%;
	margin: 5% auto;
}
.in_jjfa .title {
    width: 85%;
    font-size: 3.8vw;
    line-height: 1.5;
    color: #555;
    text-align: center;
    margin: 0 auto;
}
.in_jjfa .title p {
    font-size: 7vw;
    color: #444;
    font-weight: bold;
    line-height: 1.6;
}
.in_jjfa a {
	display: none
}
.in_jjfa a:hover {
	border: 2px solid #0046a5;
	color: #fff;
 font-size:.85vw;
	background: #0046a5
}
}
 @media screen and (min-width: 500px) and (max-width: 768px) {
/*maintitle*/
.maintitle {
 font-size: .32rem;
 line-height: .75rem;
	color: #333333;
	text-align: center;
}
.maintitle p {
 font-size: .58rem;
	color: #333333;
	font-weight: bold;
 line-height: .68rem;
 margin-top: .4rem;
}
/*首页简介*/	
.in_about {
	background: url(../images/bg_gsjj.jpg) center bottom no-repeat #f5f5f5;
	padding-top: 5%;
	padding-bottom: 5%;
}
.in_about .cont {
	width: 95%;
	margin: 0 auto;
	padding-bottom: 5%;
	border-bottom: 1px solid #cfcfcf;
}
.in_about .cont .lefta {
}
.in_about .cont .lefta .tit {
 font-size: .35rem;
 line-height: .75rem;
	color: #333333;
	text-align: center;
}
.in_about .cont .lefta .tit p {
 font-size: .58rem;
	color: #333333;
	font-weight: bold;
 line-height: .68rem;
}
.in_about .cont .lefta .tit p span {
 font-size: .58rem;
	color: #0046a5;
	font-weight: bold;
 line-height: .68rem;
}
.in_about .cont .lefta .conta {
}
.in_about .cont .lefta .conta * {
	font-size: 0.28rem;
	line-height: 2;
	color: #666;
	text-align: justify;
}
.in_about .cont .lefta .conta .more {
	width: 100%;
	height: 0.6rem;
	margin-top: 3%;
	margin-bottom: 5%;
	border-radius: 5px;
	background: #0046a5;
	color: #fff;
	line-height: 0.6rem;
 font-size: .3rem;
	display: block;
	text-align: center;
}
.in_about .cont .lefta .conta .more:hover{
	background:#e35c01
	
	}
.in_about .cont .lefta .conta ul li {
	float: left;
	height: 0.8rem;
	line-height: 0.8rem;
	margin-right: 5%;
}
.in_about .cont .lefta .conta ul li:nth-child(3n) {
	margin-right: 0
}
.in_about .cont .lefta .conta ul li a {
 font-size: .3rem;
	color: #3d3d3d;
	line-height: 0.8rem;
	font-weight: bold;
}
.in_about .cont .lefta .conta ul li.lia {
	background: url(../images/icon1_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li.lib {
	background: url(../images/icon2_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li.lic {
	background: url(../images/icon3_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li:hover a {
	color: #0046a5
}
.in_about .cont .lefta .conta ul li.lia:hover {
	background: url(../images/icon1a_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li.lib:hover {
	background: url(../images/icon2a_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .lefta .conta ul li.lic:hover {
	background: url(../images/icon3a_about.png) left center no-repeat;
	padding-left: 0.85rem;
	background-size: 32%;
}
.in_about .cont .righta {
	display: block;
	overflow: hidden;
}
.ri_video {
	position: relative;
	margin-top: 5%;
}
.ri_video .icon {
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/video_about.png) center 0.25rem no-repeat #0046a5;
	background-size: 48%;
 font-size: .28rem;
	color: #ffffff;
 line-height: .6rem;
	text-align: center;
	padding: 11% 3% 2% 3%;
}
.ri_video:hover .icon {
	background: url(../images/video_about.png) center 20px no-repeat #e35c01;
}
.ri_video a {
	display: block;
	position: relative;
}
.ri_video a i {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../images/play.png) no-repeat center;
}
#zal_con22 {
	margin-top: 3%
}
.proimg_a {
	text-align: center;
	float: left;
	margin: 0 10px;
}
.proimg_a .topimg {
	height: 135px;
	overflow: hidden;
	background: #fff;
	/* display: table-cell; */
	vertical-align: middle;
	text-align: center;
}
.proimg_a .topimg img {
	transform: scale(1);
	transition: all 1s ease-out;
	max-width: 100%;
	max-height: 100%;
}
.about-num {
	padding: 3% 0 0;
	margin: 0 auto;
	border-top: 1px solid #ffffff;
}
.about-num li {
	float: left;
	text-align: center;
	width: 33.3%;
	margin-bottom: 5%;
}
.about-num li:nth-child(6) {
}
.about-num li:nth-child(1) {
	margin-left: 0
}
.about-num li .counter {
	display: inline-block;
	font-size: 0.7rem;
 line-height: .7rem;
	font-family: Arial, Helvetica, sans-serif;
	color: #0046a5;
	font-weight: bold;
}
.about-num li .count-unit {
font-size: .3rem;
 line-height: .7rem;
	font-weight: 500;
	color: #444444;
	font-style: normal;
}
.about-num li p {
 font-size: .28rem;
 line-height: .46rem;
	color: #666666;
}
.in_jjfa {
	width: 95%;
	margin: 5% auto;
}
.in_jjfa .title {
 font-size: .3rem;
 line-height: .5rem;
	color: #333333;
	text-align: center;
}
.in_jjfa .title p {
 font-size: .58rem;
	color: #333333;
	font-weight: bold;
 line-height: .88rem;
	margin-bottom: 0.1rem;
}
.in_jjfa a {
	display: none
}
.in_jjfa a:hover {
	border: 2px solid #0046a5;
	color: #fff;
 font-size:.85vw;
	background: #0046a5
}
}
 @media screen and (min-width: 769px) and (max-width: 1023px) {
.in_product .cont .swiper-slide .txt {
	background: #fff;
 font-size: .28rem;
	line-height: 3;
	text-align: center;
}
/*maintitle*/
.maintitle {
 font-size: .17rem;
 line-height: .25rem;
	color: #333333;
	text-align: center;
 margin: .2rem auto;
}
.maintitle p {
 font-size: .28rem;
	color: #333333;
	font-weight: bold;
	line-height: 1.5;
}
/*解决方案*/
.in_jjfa {
	width: 95%;
 margin: .2rem auto;
}
.in_jjfa .title {
	float: left;
 font-size: .17rem;
	color: #666666;
	line-height: 2;
}
.in_jjfa .title p {
 font-size: .28rem;
	color: #333333;
	font-weight: bold;
 line-height: .35rem;
}
.in_jjfa a {
 margin-top: .2rem;
	float: right;
	width: 1rem;
 height: .32rem;
 line-height: .32rem;
	display: block;
	text-align: center;
	border: 2px solid #0046a5;
	border-radius: 5px;
	color: #0046a5;
 font-size: .13rem;
}
.in_jjfa a:hover {
	border: 2px solid #0046a5;
	color: #fff;
font-size:.13rem;
	background: #0046a5
}
/*首页简介*/	
.in_about {
	background: url(../images/bg_gsjj.jpg) center bottom no-repeat #f5f5f5;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.in_about .cont {
	width: 95%;
	margin: 0 auto;
 padding-bottom: .3rem;
	border-bottom: 1px solid #cfcfcf;
}
.in_about .cont .lefta {
	width: 48%;
	display: block;
	float: left;
}
.in_about .cont .lefta .tit {
 font-size: .17rem;
 line-height: .3rem;
	color: #333333;
}
.in_about .cont .lefta .tit p {
 font-size: .25rem;
	color: #333;
	font-weight: bold;
 line-height: .35rem;
}
.in_about .cont .lefta .tit p span {
 font-size: .25rem;
	color: #0046a5;
	font-weight: bold;
 line-height: .35rem;
}
.in_about .cont .lefta .conta {
}
.in_about .cont .lefta .conta .txt {
	height: 1.8rem;
	display: block;
	overflow: hidden;
}
.in_about .cont .lefta .conta .txt * {
 font-size: .121rem;
	line-height: 2;
	color: #888888;
	text-align: justify;
}
.in_about .cont .lefta .conta .more {
	width: 1.2rem;
 margin-top: .1rem;
 margin-bottom: .18rem;
	border-radius: 5px;
	background: #0046a5;
	color: #fff;
	line-height: 0.35rem;
 font-size: .13rem;
	display: block;
	text-align: center;
}
.in_about .cont .lefta .conta .more:hover{
	background:#e35c01
	
	}
.in_about .cont .lefta .conta ul li {
	float: left;
	height: 0.4rem;
	margin-right: 5%;
}
.in_about .cont .lefta .conta ul li:nth-child(3n) {
	margin-right: 0
}
.in_about .cont .lefta .conta ul li a {
 font-size: .14rem;
	color: #3d3d3d;
 line-height: .4rem;
	font-weight: bold;
	display: block;
}
.in_about .cont .lefta .conta ul li.lia {
	background: url(../images/icon1_about.png) left center no-repeat;
	background-size: 38%;
padding-left:.5rem;
}
.in_about .cont .lefta .conta ul li.lib {
	background: url(../images/icon2_about.png) left center no-repeat;
	background-size: 35%;
 padding-left: .4rem;
}
.in_about .cont .lefta .conta ul li.lic {
	background: url(../images/icon3_about.png) left center no-repeat;
	background-size: 35%;
 padding-left: .45rem;
}
.in_about .cont .lefta .conta ul li:hover a {
	color: #0046a5
}
.in_about .cont .lefta .conta ul li.lia:hover {
	background: url(../images/icon1a_about.png) left center no-repeat
}
.in_about .cont .lefta .conta ul li.lib:hover {
	background: url(../images/icon2a_about.png) left center no-repeat
}
.in_about .cont .lefta .conta ul li.lic:hover {
	background: url(../images/icon3a_about.png) left center no-repeat
}
.in_about .cont .righta {
	width: 48%;
	display: block;
	float: right;
	overflow: hidden;
}
.ri_video {
	width: 100%;
	height: auto;
	position: relative;
}
.ri_video .icon {
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/video_about.png) center 0.12rem no-repeat #0046a5;
	background-size: 42%;
 font-size: .12rem;
	color: #ffffff;
 line-height: .23rem;
	text-align: center;
	padding: 8% 2% 2% 2%;
}
.ri_video:hover .icon {
	background: url(../images/video_about.png) center 0.12 no-repeat #e35c01;
}
.ri_video a {
	display: block;
	position: relative;
}
.ri_video a i {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../images/play.png) no-repeat center;
}
#zal_con22 {
	width: 690px;
	height: 150px;
	margin: 15px auto 0;
	overflow: hidden;
}
.proimg_a {
	text-align: center;
	float: left;
	margin: 0 10px;
}
.proimg_a .topimg {
	height: 150px;
	overflow: hidden;
	background: #fff;
	/* display: table-cell; */
	vertical-align: middle;
	text-align: center;
}
.proimg_a .topimg img {
	transform: scale(1);
	transition: all 1s ease-out;
	max-width: 100%;
	max-height: 100%;
}
.about-num {
	width: 95%;
 padding: .3rem 0 0;
	margin: 0 auto;
	border-top: 1px solid #ffffff;
}
.about-num li {
	float: left;
	text-align: center;
	margin: 0 2.8%;
}
.about-num li:nth-child(6) {
	margin-right: 0
}
.about-num li:nth-child(1) {
	margin-left: 0
}
.about-num li .counter {
	display: inline-block;
 font-size: .32rem;
 line-height: .42rem;
	font-family: Arial, Helvetica, sans-serif;
	color: #0046a5;
	font-weight: bold;
}
.about-num li .count-unit {
 font-size: .12rem;
 line-height: .42rem;
	font-weight: 500;
	color: #444444;
	font-style: normal;
}
.about-num li p {
 font-size: .135rem;
 line-height: .2rem;
	color: #666666;
}
}
 @media screen and (min-width: 1024px) and (max-width: 1279px) {
/*maintitle*/
.maintitle {
 font-size: .14rem;
 line-height: .25rem;
	color: #333333;
	text-align: center;
 margin: .2rem auto;
}
.maintitle p {
 font-size: .28rem;
	color: #333333;
	font-weight: bold;
 line-height: .45rem;
}
/*首页简介*/	
.in_about {
	background: url(../images/bg_gsjj.jpg) center bottom no-repeat #f5f5f5;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.in_about .cont {
	width: 95%;
	margin: 0 auto;
 padding-bottom: .3rem;
	border-bottom: 1px solid #cfcfcf;
}
.in_about .cont .lefta {
	width: 48%;
	display: block;
	float: left;
}
.in_about .cont .lefta .tit {
 font-size: .16rem;
 line-height: .3rem;
	color: #333333;
}
.in_about .cont .lefta .tit p {
 font-size: .24rem;
	color: #333;
	font-weight: bold;
 line-height: .45rem;
}
.in_about .cont .lefta .tit p span {
 font-size: .24rem;
	color: #0046a5;
	font-weight: bold;
 line-height: .45rem;
}
.in_about .cont .lefta .conta .txt {
	height: 1.45rem;
	display: block;
	overflow: hidden;
}
.in_about .cont .lefta .conta * {
 font-size: .113rem;
 line-height: .25rem;
	color: #666;
	text-align: justify;
}
.in_about .cont .lefta .conta .more {
	width: 1.5rem;
	height: 0.3rem;
 margin-top: .1rem;
 margin-bottom: .18rem;
	border-radius: 5px;
	background: #0046a5;
	color: #fff;
	line-height: 0.3rem;
 font-size: .12rem;
	display: block;
	text-align: center;
}
.in_about .cont .lefta .conta .more:hover{
	background:#e35c01
	
	}
.in_about .cont .lefta .conta ul li {
	float: left;
	height: 0.4rem;
	margin-right: 5%;
}
.in_about .cont .lefta .conta ul li:nth-child(3n) {
	margin-right: 0
}
.in_about .cont .lefta .conta ul li a {
 font-size: .12rem;
	color: #3d3d3d;
 line-height: .4rem;
	font-weight: bold;
	display: block;
}
.in_about .cont .lefta .conta ul li.lia {
	background: url(../images/icon1_about.png) left center no-repeat;
	padding-left: 69px;
}
.in_about .cont .lefta .conta ul li.lib {
	background: url(../images/icon2_about.png) left center no-repeat;
	padding-left: 54px;
}
.in_about .cont .lefta .conta ul li.lic {
	background: url(../images/icon3_about.png) left center no-repeat;
	padding-left: 67px;
}
.in_about .cont .lefta .conta ul li:hover a {
	color: #0046a5
}
.in_about .cont .lefta .conta ul li.lia:hover {
	background: url(../images/icon1a_about.png) left center no-repeat
}
.in_about .cont .lefta .conta ul li.lib:hover {
	background: url(../images/icon2a_about.png) left center no-repeat
}
.in_about .cont .lefta .conta ul li.lic:hover {
	background: url(../images/icon3a_about.png) left center no-repeat
}
.in_about .cont .righta {
	width: 48%;
	display: block;
	float: right;
	overflow: hidden;
}
.ri_video {
	width: 100%;
	height: auto;
	position: relative;
}
.ri_video .icon {
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/video_about.png) center 0.12rem no-repeat #0046a5;
	background-size: 42%;
 font-size: .12rem;
	color: #ffffff;
 line-height: .23rem;
	text-align: center;
	padding: 8% 2% 2% 2%;
}
.ri_video:hover .icon {
	background: url(../images/video_about.png) center 0.12 no-repeat #0046a5;
}
.ri_video a {
	display: block;
	position: relative;
}
.ri_video a i {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../images/play.png) no-repeat center;
}
#zal_con22 {
	width: 690px;
	height: 150px;
	margin: 15px auto 0;
	overflow: hidden;
}
.proimg_a {
	text-align: center;
	float: left;
	margin: 0 10px;
}
.proimg_a .topimg {
	height: 150px;
	overflow: hidden;
	background: #fff;
	/* display: table-cell; */
	vertical-align: middle;
	text-align: center;
}
.proimg_a .topimg img {
	transform: scale(1);
	transition: all 1s ease-out;
	max-width: 100%;
	max-height: 100%;
}
.about-num {
	width: 95%;
 padding: .3rem 0 0;
	margin: 0 auto;
	border-top: 1px solid #ffffff;
}
.about-num li {
	float: left;
	text-align: center;
	margin: 0 3.2%;
}
.about-num li:nth-child(6) {
	margin-right: 0
}
.about-num li:nth-child(1) {
	margin-left: 0
}
.about-num li .counter {
	display: inline-block;
 font-size: .32rem;
 line-height: .42rem;
	font-family: Arial, Helvetica, sans-serif;
	color: #0046a5;
	font-weight: bold;
}
.about-num li .count-unit {
 font-size: .12rem;
 line-height: .42rem;
	font-weight: 500;
	color: #444444;
	font-style: normal;
}
.about-num li p {
 font-size: .12rem;
 line-height: .15rem;
	color: #666666;
}
/*解决方案*/
.in_jjfa {
	width: 95%;
 margin: .2rem auto;
}
.in_jjfa .title {
	float: left;
 font-size: .14rem;
	color: #666666;
 line-height: .25rem;
}
.in_jjfa .title p {
 font-size: .24rem;
	color: #333333;
	font-weight: bold;
 line-height: .45rem;
}
.in_jjfa a {
 margin-top: .2rem;
	float: right;
	width: 1rem;
 height: .32rem;
 line-height: .32rem;
	display: block;
	text-align: center;
	border: 2px solid #0046a5;
	border-radius: 5px;
	color: #0046a5;
 font-size: .13rem;
}
.in_jjfa a:hover {
	border: 2px solid #0046a5;
	color: #fff;
font-size:.13rem;
	background: #0046a5
}
}
 @media screen and (min-width: 1280px) and (max-width: 1439px) {
/*maintitle*/
.maintitle {
 font-size: .14rem;
 line-height: .25rem;
	color: #333333;
	text-align: center;
 margin: .2rem auto;
}
.maintitle p {
 font-size: .28rem;
	color: #333333;
	font-weight: bold;
 line-height: .45rem;
}
/*首页简介*/	
.in_about {
	background: url(../images/bg_gsjj.jpg) center bottom no-repeat #f5f5f5;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.in_about .cont {
	width: 95%;
	margin: 0 auto;
 padding-bottom: .3rem;
	border-bottom: 1px solid #cfcfcf;
}
.in_about .cont .lefta {
	width: 48%;
	display: block;
	float: left;
}
.in_about .cont .lefta .tit {
 font-size: .16rem;
 line-height: .3rem;
	color: #333333;
}
.in_about .cont .lefta .tit p {
 font-size: .24rem;
	color: #333;
	font-weight: bold;
 line-height: .45rem;
}
.in_about .cont .lefta .tit p span {
 font-size: .24rem;
	color: #0046a5;
	font-weight: bold;
 line-height: .45rem;
}
.in_about .cont .lefta .conta {
 margin-top: .10rem;
}
.in_about .cont .lefta .conta * {
 font-size: .113rem;
 line-height: .25rem;
	color: #666;
	text-align: justify;
}
.in_about .cont .lefta .conta .more {
	width: 1.5rem;
	height: 0.3rem;
 margin-top: .12rem;
 margin-bottom: .18rem;
	border-radius: 5px;
	background: #0046a5;
	color: #fff;
	line-height: 0.3rem;
 font-size: .12rem;
	display: block;
	text-align: center;
}
.in_about .cont .lefta .conta .more:hover{
	background:#e35c01
	
	}
.in_about .cont .lefta .conta ul li {
	float: left;
	height: 0.4rem;
	margin-right: 14%;
}
.in_about .cont .lefta .conta ul li:nth-child(3n) {
	margin-right: 0
}
.in_about .cont .lefta .conta ul li a {
 font-size: .12rem;
	color: #3d3d3d;
 line-height: .4rem;
	font-weight: bold;
	display: block;
}
.in_about .cont .lefta .conta ul li.lia {
	background: url(../images/icon1_about.png) left center no-repeat;
	padding-left: 69px;
}
.in_about .cont .lefta .conta ul li.lib {
	background: url(../images/icon2_about.png) left center no-repeat;
	padding-left: 54px;
}
.in_about .cont .lefta .conta ul li.lic {
	background: url(../images/icon3_about.png) left center no-repeat;
	padding-left: 67px;
}
.in_about .cont .lefta .conta ul li:hover a {
	color: #0046a5
}
.in_about .cont .lefta .conta ul li.lia:hover {
	background: url(../images/icon1a_about.png) left center no-repeat
}
.in_about .cont .lefta .conta ul li.lib:hover {
	background: url(../images/icon2a_about.png) left center no-repeat
}
.in_about .cont .lefta .conta ul li.lic:hover {
	background: url(../images/icon3a_about.png) left center no-repeat
}
.in_about .cont .righta {
	width: 48%;
	display: block;
	float: right;
	overflow: hidden;
}
.ri_video {
	width: 100%;
	height: auto;
	position: relative;
}
.ri_video .icon {
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/video_about.png) center 0.12rem no-repeat #0046a5;
	background-size: 42%;
 font-size: .12rem;
	color: #ffffff;
 line-height: .23rem;
	text-align: center;
	padding: 8% 2% 2% 2%;
}
.ri_video:hover .icon {
	background: url(../images/video_about.png) center 0.12 no-repeat #0046a5;
}
.ri_video a {
	display: block;
	position: relative;
}
.ri_video a i {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../images/play.png) no-repeat center;
}
#zal_con22 {
	width: 690px;
	height: 150px;
	margin: 15px auto 0;
	overflow: hidden;
}
.proimg_a {
	text-align: center;
	float: left;
	margin: 0 10px;
}
.proimg_a .topimg {
	height: 150px;
	overflow: hidden;
	background: #fff;
	/* display: table-cell; */
	vertical-align: middle;
	text-align: center;
}
.proimg_a .topimg img {
	transform: scale(1);
	transition: all 1s ease-out;
	max-width: 100%;
	max-height: 100%;
}
.about-num {
	width: 95%;
 padding: .3rem 0 0;
	margin: 0 auto;
	border-top: 1px solid #ffffff;
}
.about-num li {
	float: left;
	text-align: center;
	margin: 0 4.4%;
}
.about-num li:nth-child(6) {
	margin-right: 0
}
.about-num li:nth-child(1) {
	margin-left: 0
}
.about-num li .counter {
	display: inline-block;
 font-size: .32rem;
 line-height: .42rem;
	font-family: Arial, Helvetica, sans-serif;
	color: #0046a5;
	font-weight: bold;
}
.about-num li .count-unit {
 font-size: .12rem;
 line-height: .42rem;
	font-weight: 500;
	color: #444444;
	font-style: normal;
}
.about-num li p {
 font-size: .12rem;
 line-height: .15rem;
	color: #666666;
}
/*解决方案*/
.in_jjfa {
	width: 95%;
 margin: .2rem auto;
}
.in_jjfa .title {
	float: left;
 font-size: .14rem;
	color: #666666;
 line-height: .25rem;
}
.in_jjfa .title p {
 font-size: .24rem;
	color: #333333;
	font-weight: bold;
 line-height: .45rem;
}
.in_jjfa a {
 margin-top: .2rem;
	float: right;
	width: 1rem;
 height: .32rem;
 line-height: .32rem;
	display: block;
	text-align: center;
	border: 2px solid #0046a5;
	border-radius: 5px;
	color: #0046a5;
 font-size: .13rem;
}
.in_jjfa a:hover {
	border: 2px solid #0046a5;
	color: #fff;
font-size:.13rem;
	background: #0046a5
}
}
 @media(min-width:1440px) {
/*maintitle*/
.maintitle {
	display: block;
	text-align: center;
	font-size: 1.1vw;
	line-height: 2;
	color: #666;
}
.maintitle p {
font-size: 2.1vw;
    color: #444;
    line-height: 1.6;
    font-weight: bold;
}
.in_jjfa {
	max-width: 1500px;
	width: 90%;
	margin: 60px auto 50px;
}
.in_jjfa .title {
	float: left;
	font-size: 1.1vw;
	color: #666666;
	line-height: 2
}
.in_jjfa .title p {
font-size: 2.1vw;
    color: #444;
    line-height: 1.6;
    font-weight: bold;
}
.in_jjfa a {
	margin-top: 35px;
	float: right;
	width: 178px;
	height: 44px;
	line-height: 44px;
	display: block;
	text-align: center;
	border: 2px solid #0046a5;
	border-radius: 5px;
	color: #0046a5;
 font-size:.85vw;
}
.in_jjfa a:hover {
	border: 2px solid #0046a5;
	color: #fff;
 font-size:.85vw;
	background: #0046a5
}
/*首页简介*/	
.in_about {
	background: url(../images/bg_gsjj.jpg) center bottom no-repeat #f5f5f5;
	padding: 5.5% 0
}
.in_about .cont {
	max-width: 1500px;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 4%;
	border-bottom: 1px solid #cfcfcf;
}
.in_about .cont .lefta {
	width: 48%;
	display: block;
	float: left
}
.in_about .cont .lefta .tit {
    font-size: 1.5vw;
    line-height: 2;
    color: #555;
}
.in_about .cont .lefta .tit p {
font-size: 2.1vw;
    color: #444;
    line-height: 1.6;
    font-weight: bold;
}
.in_about .cont .lefta .tit p span {
font-size: 2.1vw;
    color: #0046a5;
    line-height: 1.6;
    font-weight: bold;
}
.in_about .cont .lefta .conta {
	margin-top:3%;
}
.in_about .cont .lefta .conta * {
    font-size: .9vw;
    line-height: 2;
    color: #666;
    text-align: justify;
}
.in_about .cont .lefta .conta .more {
    width: 30%;
    margin-top: 3%;
    border-radius: 5px;
    background: #0046a5;
    color: #fff;
    line-height: 3;
    font-size: .85vw;
    display: block;
    text-align: center;
}
.in_about .cont .lefta .conta .more:hover{
	background:#e35c01
	
	}
.in_about .cont .lefta .conta ul li {
	float: left;
	height: 51px;
	margin-right: 18%
}
.in_about .cont .lefta .conta ul li:nth-child(3n) {
	margin-right: 0
}
.in_about .cont .lefta .conta ul li a {
	font-size: 19px;
	color: #3d3d3d;
	line-height: 51px;
	font-weight: bold;
}
.in_about .cont .lefta .conta ul li.lia {
	background: url(../images/icon1_about.png) left center no-repeat;
	padding-left: 69px;
}
.in_about .cont .lefta .conta ul li.lib {
	background: url(../images/icon2_about.png) left center no-repeat;
	padding-left: 54px;
}
.in_about .cont .lefta .conta ul li.lic {
	background: url(../images/icon3_about.png) left center no-repeat;
	padding-left: 67px;
}
.in_about .cont .lefta .conta ul li:hover a {
	color: #0046a5
}
.in_about .cont .lefta .conta ul li.lia:hover {
	background: url(../images/icon1a_about.png) left center no-repeat
}
.in_about .cont .lefta .conta ul li.lib:hover {
	background: url(../images/icon2a_about.png) left center no-repeat
}
.in_about .cont .lefta .conta ul li.lic:hover {
	background: url(../images/icon3a_about.png) left center no-repeat
}
.in_about .cont .righta {
	width: 48%;
	display: block;
	float: right
}
.ri_video {
	width: 100%;
	height: auto;
	position: relative
}
.ri_video .icon {
    position: absolute;
    right: 0;
    top: 0;
    width: 16%;
    height: 5vw;
    background: url(../images/video_about.png) center 1vw no-repeat #0046a5;
    padding-top: 2.8vw;
    font-size: 1vw;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    border-radius: 0 15px 0 0;
}
.ri_video:hover .icon {
	background: url(../images/video_about.png) center 20px no-repeat #e35c01;
}
.ri_video a {
	display: block;
	position: relative;
}
.ri_video a i {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../images/play.png) no-repeat center;
}
#zal_con22 {
	width: 690px;
	height: 150px;
	margin: 15px auto 0;
	overflow: hidden;
}
.proimg_a {
	text-align: center;
	float: left;
	margin: 0 10px;
}
.proimg_a .topimg {
	height: 150px;
	overflow: hidden;
	background: #fff;
	/* display: table-cell; */
	vertical-align: middle;
	text-align: center;
}
.proimg_a .topimg img {
	transform: scale(1);
	transition: all 1s ease-out;
	max-width: 100%;
	max-height: 100%;
}
.about-num {
    max-width: 1500px;
    width: 90%;
    padding: 2.5% 0 0;
    margin: 0 auto;
    border-top: 1px solid #ffffff;
}
.about-num li {
	float: left;
	text-align: center;
	margin: 0 4.8%;
}
.about-num li:nth-child(6) {
	margin-right: 0
}
.about-num li:nth-child(1) {
	margin-left: 0
}
.about-num li .counter {
    display: inline-block;
    font-size: 2.8vw;
    line-height: 1.2;
    font-family: Arial, Helvetica, sans-serif;
    color: #0046a5;
    font-weight: bold;
}
.about-num li .count-unit {
    font-size: 1.1vw;
    line-height: 2.5;
    font-weight: 500;
    color: #444444;
    font-style: normal;
}
.about-num li p {
	font-size:.9vw;
	line-height: 1;
	color: #666666
}
}
/*首页产品*/	
.in_product {
	background: #f5f8fd;
	padding-top: 4%;
	padding-bottom: 5%;
}
.in_product .cont {
	max-width: 1500px;
	width: 90%;
	margin: 0 auto;
 margin-top: .2rem;
}
 @media (max-width: 768px) {
.pc_gd {
	display: none
}
.mob_gd {
	display: block
}
.pb_gd {
	display: none
}
.in_product .cont .swiper-slide .txt {
	background: #fff;
	font-size: 3.5vw;
	line-height: 3;
	text-align: center;
}
}
 @media screen and (max-width: 1439px) and (min-width: 769px) {
.pc_gd {
	display: none
}
.mob_gd {
	display: none
}
.pb_gd {
	display: block
}
.in_product .cont .swiper-slide .txt {
	background: #fff;
 font-size: .13rem;
	line-height: 3;
	text-align: center;
}
}
 @media (min-width: 1440px) {
.pc_gd {
	display: block
}
.mob_gd {
	display: none
}
.pb_gd {
	display: none
}
.in_product .cont .swiper-slide .txt {
	background: #fff;
 font-size: .13rem;
	line-height: 3;
	text-align: center;
}
}
.in_product .cont .swiper-slide .txt .underline {
	position: absolute;
	bottom: 0;
	right: 0;   /*初始右定位*/
	width: 0;   /*初始宽度为0*/
	height: 2px;
	background-color: #e35c01;
	transition: all 0.3s linear;
}
.in_product .cont .swiper-slide:hover .txt .underline {
	left: 0;/*鼠标放上去给下划线左定位*/
	width: 100%;/*宽度改为父元素的宽度*/
}
.imgs {
	border-radius: 15px;
}
.in_news {
	/*background: url(../images/bg_news.jpg) center top no-repeat;*/
	background-size: 100% 100%;
	padding: 4% 0 5%;
	background:#edf3ff;
	border-top: 2px solid #fff;
}
.in_news .cont {
	margin-top: 2%
}
.leftnews {
	display: block;
	float: left;
	width: 70%
}
.leftnews ul li {
	width: 47.2%;
	display: block;
	float: left;
	margin-right: 2.8%;
	box-sizing: border-box;
	position: relative;
}
.leftnews ul li .arraw {
	position: absolute;
	right: 4%;
	bottom: 4%;
}
.leftnews ul li .arraw img {
	max-width: 100%;
	height: auto
}
.leftnews ul li .topimg {
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
	position: relative;
}
.leftnews ul li .topimg img {
	width: 100%;
	transform: scale(1);
	transition: all 0.5s ease-out;
}
.leftnews ul li:hover .topimg img {
	transform: scale(1.1);
}
.leftnews ul li .txt {
	background: #fff;
	box-shadow: 0 0 20px rgba(173, 216, 230, 0.5);
	padding: 3% 3% 5%;
}
.leftnews ul li .txt p {
	font-size: 1vw;
	color: #444;
	line-height: 2;
}
.leftnews ul li:hover .txt p {
	color: #e35c01;
}
.leftnews ul li .txt span {
	font-size: 0.85vw;
	line-height: 1.5vw;
	height: 3vw;
	display: block;
	overflow: hidden;
	text-align: justify;
	color: #a5a5a5;
	margin: 0;
}
.leftnews ul li .txt i {
 font-size: .85vw;
	color: #a8a8a8;
	line-height: 2;
	font-style: initial;
}
.rightnews {
	width: 30%;
	float: right;
	background: #fff;
	box-shadow: 0 0 20px rgba(173, 216, 230, 0.5);
	box-sizing: border-box;
	padding: 2%;
}
.rightnews ul li {
	padding-bottom: 3%;
	border-bottom: 1px dotted #cfcfcf;
	margin-bottom: 3%;
}
.rightnews ul li a {
	display: block;
	background: url(../images/icon.png) left center no-repeat;
	padding-left: 4.5%;
 font-size: .95vw;
	line-height: 2vw;
}
.rightnews ul li span {
	display: block;
	line-height: 1.5vw;
 font-size: .85vw;
	color: #888888;
}
.rightnews ul li .txt {
	display: block;
	overflow: hidden;
	text-align: justify;
	color: #a5a5a5;
	font-size: 0.85vw;
	line-height: 1.5vw;
	height: 3vw;
}
 @media(max-width:640px) {
.index_about .lefimg {
	width: 100%;
}
.in_news {
	/*background: url(../images/bg_news.jpg) center top no-repeat;*/
	background-size: 100% 100%;
	padding: 6% 0;
	background:#edf3ff;
	border-top: 2px solid #fff;
}
.leftnews {
	display: block;
	float: none;
	width: 100%;
}
/*.leftnews ul li p {
 border-bottom: 2px solid #e7e7e7;
 margin-bottom: 2%;
}*/


.leftnews ul li .arraw img {
	max-width: 70%;
	height: auto;
}
.leftnews ul li .arraw {
	position: absolute;
	right: 4%;
	bottom: 5%;
}
.leftnews ul li {
	background: none;
	width: 100%;
	display: block;
	float: none;
	margin-right: 0;
	border: none;
	padding: 0;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 0;
}
.in_news .cont {
	margin-top: 4%;
}
.rightnews {
	width: 100%;
	display: block;
	float: none;
	padding: 5%;
}
.rightnews ul li a {
	width: 100%;
	display: block;
	float: none;
	background: url(../images/icon.png) left center no-repeat;
	padding-left: 5%;
	font-size: 3.5vw;
	line-height: 5.5vw;
}
.rightnews ul li span {
	display: block;
	float: none;
	width: 100%;
	line-height: 42px;
	font-size: 3.5vw;
	color: #888888;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.rightnews ul li .txt {
	font-size: 3.5vw;
	line-height: 5vw;
	height: 10vw;
	display: block;
	overflow: hidden;
	text-align: justify;
	color: #a5a5a5;
}
}
@media(max-width:640px) {
.leftnews ul li .txt p {
	width: 100%;
	display: block;
	float: none;
	font-size: 4vw;
	line-height: 1.8;
}
.leftnews ul li .txt span {
	font-size: 3.5vw;
	line-height: 5vw;
	height: 10vw;
	display: block;
	overflow: hidden;
	text-align: justify;
	color: #a5a5a5;
}
.leftnews ul li .txt i {
	font-size: 3.5vw;
	color: #a8a8a8;
	line-height: 2;
	font-style: initial;
}
.in_product {
	background: #f5f8fd;
	padding-top: 6%;
	padding-bottom: 8%;
}
}


.in_producta{
	padding: 3% 0 4%;
	}
.wrapa {
    width: 90%;
    max-width: 1500px;
    min-width: 1200px;
    margin: 0 auto;
}
.Menubob {
    margin: 2% auto;
    text-align: center;
	}
.Menubob li{
	display: inline-block;
    overflow: hidden;
    margin: 0;
	}
.Menubob li a{
    text-decoration: none;
    font-size: .95vw;
    line-height: 2.4vw;
    display: block;
    padding: 0 15px;
    margin: 0 3px;
	}
	
.Menubob li a.hover,.Menubob li a:hover{
    background: #0046a5;
    color: #fff;
    line-height: 2.4vw;
    border-radius: 30px;
	}
	
/*.content a.proin:nth-child(3n){ margin-right:0}*/


.proinfour{
    display: inherit;
    width: 23.5%;
    height: auto;
    margin: 0 2% 2% 0;
    background: #fff;
    float: left;
	}
/*.inbox1 .center a:nth-child(3n) {margin:0 !important; float:right !important}*/

.proinfour h2{
    display: block;
    font-size: .9vw;
    font-weight: normal;
    overflow: hidden;
    line-height: 3;
    text-align: center;
	}
.proinfour:hover h2{ background:#e35c01; color:#fff}
.proinfour div{ width:100%; height: auto; overflow:hidden; position:relative;border: 1px solid #dfdfdf;}
.proinfour div img.prpic{ width:100%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
.proinfour:hover div img.prpic{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.proinfour div span{ display:none}
.proinfour:hover div span{ display: block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/cpbg1.png) repeat; z-index:66}
.proinfour:hover div span img{ width:60px; height:60px; position:absolute; left:50%; top:50%; z-index:68; margin-left:-30px; margin-top:-30px; display:block}

.content a.proinfour:nth-child(4n){ margin-right:0}




.home-solutions .solutions-img .txta{}
.home-solutions .solutions-img .txta h3 {
    margin-top: 6vw;
    font-weight: 600;
    font-size: 2vw;
    line-height: 1.6;
    color: #fff;
}
.home-solutions .solutions-img .txta h3 p {
    font-size: 1.8vw;
    line-height: 2;
    font-family: arial;
}
.home-solutions .solutions-img .txta h3 span{
	font-weight: normal;
    font-size: 1vw;
    line-height: 1.5;
	}


.home-solutions .solutions-img .txta dd {
    margin-top: 3%;
    font-size: 1.5vw;
    line-height: 2;
    color: #fff;
	width: 60%;
}
.home-solutions .solutions-img .txta dd .dec{ width:40px; height:4px; display:block; margin:10px 0 10px 0; background:#fff} 
.home-solutions .solutions-img .txta dd p{
	font-size: .9vw;
    line-height: 2;
	margin-bottom:1%
	}
 @media (max-width: 768px) {
.wrapa {
    width: 90%;
    max-width: 90%;
    min-width:90%;
    margin: 0 auto;
}

.proinfour {
    display: inherit;
    width: 49%;
    height: auto;
    margin: 0 2% 2% 0;
    background: #fff;
    float: left;
}
.content a.proinfour:nth-child(2n) {
    margin-right: 0;
}
.proinfour h2 {
    display: block;
    font-size:3.5vw;
    font-weight: normal;
    overflow: hidden;
    line-height: 3;
    text-align: center;
}
.Menubob li {
    display: inline-block;
    overflow: hidden;
    margin: 0;
    width: 49%;
}
.Menubob li a {
    text-decoration: none;
    font-size: 3.5vw;
    line-height: 2.2;
    display: block;
    padding:0;
    margin:0;
	background:#f5f5f5;
	border-radius: 30px;
	color:#555
}
.Menubob li a.hover,.Menubob li a:hover{
    background: #0046a5;
    color: #fff;
    line-height: 2.2;
    border-radius: 30px;
	}

.home-solutions .solutions-img .txta{
	width: 90%;
    margin: 0 auto;
	}
.home-solutions .solutions-img .txta h3 {
    margin-top: 6vw;
    font-weight: 600;
    font-size: 6vw;
    line-height: 1.8;
    color: #fff;
}
.home-solutions .solutions-img .txta h3 p {
    font-size: 5vw;
    line-height: 1;
    font-family: arial;
}
.home-solutions .solutions-img .txta h3 span{
    font-weight: normal;
    font-size: 3.8vw;
    line-height: 1.7;
    margin-top: 2%;
    display: block;
	}


.home-solutions .solutions-img .txta dd {
    margin-top: 5%;
    font-size: 4vw;
    line-height: 2;
    color: #fff;
    width: 100%;
}
.home-solutions .solutions-img .txta dd .dec{ width:40px; height:4px; display:block; margin:10px 0 10px 0; background:#fff} 
.home-solutions .solutions-img .txta dd p{
    font-size: 3.5vw;
    line-height: 2;
	}
	
	
	
	 }